﻿#OpenPanel .drop_pannel_open, #ClosedPanel .drop_pannel_close {  position: absolute; }
#OpenPanel .drop_pannelink_s { background-position: inherit!important; }

.editor_text { font-size: 18px; }
.editor_text a { font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif; }
.editor_text a[href^="mailto"] { color: #393838; }
.editor_text h2 { margin: 0; font-size: 22px!important;}
.editor_text h3 { font-size: 20px!important;}
.editor_text h4 { font-size: 18px!important;}

.text_editor ul { list-style: disc; }
.text_editor ul li, .RadEditor ul li { margin-right: 20px!important; }
.RadEditor .reToolbar li, .RadEditor .reEditorModes li { margin-right:0!important; }

.text_editor ol { list-style: initial; list-style-position: inside; }
.text_editor ol li {  float: none; clear:both; list-style-type: decimal;}
#bsDefaultEditor_contentDiv { min-height: 300px; }

.editor_text hr { border-top: 1px solid #ccc; }

.blue_font { color: #4081d0!important; font-weight: bold; }